import { ArktsObject } from './ArktsObject';
import { KNativePointer } from '@koalaui/interop';
export declare class ImportPathManager extends ArktsObject {
    constructor(peer: KNativePointer);
    static create(): ImportPathManager;
}
